SC-CONTROLLER(1)

NAME
sc-controller - GTK3 based GUI for Steam Controller, DS4 and similar controllers

SYNOPSIS
sc-controller

DESCRIPTION
sc-controller is a GTK3 based graphical user interface for configuring Steam Controller, DS4 and many other game controllers. It allows setup, configuration and use of these controllers without ever launching Steam.

Features include switchable profiles, stick/pad/gyroscope input, haptic feedback, on-screen display with on-screen keyboard, automatic profile switching based on active window, macros, and Xbox 360 controller emulation.

SEE ALSO
scc(1), scc-daemon(1)